

@font-face {
    font-family: 'avertalight_italic';
    src: url('averta-lightitalic-webfont.eot');
    src: url('averta-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('averta-lightitalic-webfont.woff2') format('woff2'),
         url('averta-lightitalic-webfont.woff') format('woff'),
         url('averta-lightitalic-webfont.ttf') format('truetype'),
         url('averta-lightitalic-webfont.svg#avertalight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: 'avertalight';
    src: url('averta-light-webfont.eot');
    src: url('averta-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('averta-light-webfont.woff2') format('woff2'),
         url('averta-light-webfont.woff') format('woff'),
         url('averta-light-webfont.ttf') format('truetype'),
         url('averta-light-webfont.svg#avertalight') format('svg');
    font-weight: 300;
    font-style: normal;


}


@font-face {
    font-family: 'avertaregular_italic';
    src: url('averta-regularitalic-webfont.eot');
    src: url('averta-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('averta-regularitalic-webfont.woff2') format('woff2'),
         url('averta-regularitalic-webfont.woff') format('woff'),
         url('averta-regularitalic-webfont.ttf') format('truetype'),
         url('averta-regularitalic-webfont.svg#avertaregular_italic') format('svg');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: 'averta_regularregular';
    src: url('averta-regular-webfont.eot');
    src: url('averta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('averta-regular-webfont.woff2') format('woff2'),
         url('averta-regular-webfont.woff') format('woff'),
         url('averta-regular-webfont.ttf') format('truetype'),
         url('averta-regular-webfont.svg#averta_regularregular') format('svg');
    font-weight: 400;
    font-style: normal;

}






@font-face {
    font-family: 'avertasemibold_italic';
    src: url('averta-semibolditalic-webfont.eot');
    src: url('averta-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('averta-semibolditalic-webfont.woff2') format('woff2'),
         url('averta-semibolditalic-webfont.woff') format('woff'),
         url('averta-semibolditalic-webfont.ttf') format('truetype'),
         url('averta-semibolditalic-webfont.svg#avertasemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}




@font-face {
    font-family: 'avertasemibold';
    src: url('averta-semibold-webfont.eot');
    src: url('averta-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('averta-semibold-webfont.woff2') format('woff2'),
         url('averta-semibold-webfont.woff') format('woff'),
         url('averta-semibold-webfont.ttf') format('truetype'),
         url('averta-semibold-webfont.svg#avertasemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}
